[Bug c++/94128] ICE on C++20 "requires requires" with lambda

ppalka at gcc dot gnu.org gcc-bugzilla@gcc.gnu.org
Sat May 30 04:24:32 GMT 2020


https://gcc.gnu.org/bugzilla/show_bug.cgi?id=94128

Patrick Palka <ppalka at gcc dot gnu.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
         Resolution|---                         |FIXED
             Status|ASSIGNED                    |RESOLVED
   Target Milestone|---                         |10.2

--- Comment #5 from Patrick Palka <ppalka at gcc dot gnu.org> ---
Fixed for GCC 10.2+.


More information about the Gcc-bugs mailing list